import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-manage-family',
  templateUrl: './manage-family.page.html',
  styleUrls: ['./manage-family.page.scss'],
})
export class ManageFamilyPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
